subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kriparam Faraday <mailkr...@yahoo.com>
Subject subversion upgrade from 1.4.3 to 1.6.12
Date Thu, 05 Aug 2010 13:59:09 GMT
Hi,
We have an existing subversion setup running using apache(mod_dav_svn). We are 
looking to upgrade the subversion from 1.4.3 to 1.6. Can someone guide me the 
steps needed in upgrading it?

1) Do we need to just upgrade the module(mod_dav_svn). If yes, is there a way to 
find out which version of mod_dav_svn I need to use? 

2) Doesnt apache need to be upgraded in order for the svn module to be 
compatible with it? if so, is there a way to find out the correct apache 
version?
3) Since the subversion is being accessed through apache, am I right in assuming 
I dont need to touch svnserve or any of the installations pertaining to that for 
this upgrade?
4) After the upgrade, how do I go about upgrading the svn repositories?

If you have any documentation that could lead me to the answers that would be 
helpful too.

Thanks in advance.
Kripa


      
Mime
View raw message